Skip to content
Browse files

Update launchy dependency to version 0.4.0

Remove version number from Gemfile. Specific version numbers belong in
the manifest (Gemfile.lock) unless we need to direct bundler to use a
specific version for some reason (e.g. compatibility).
  • Loading branch information...
1 parent 13bba79 commit 928b5c7e42c8765dbd601d1e5bd8ace2d6fb2dac @sferik sferik committed Jul 15, 2011
Showing with 3 additions and 3 deletions.
  1. +1 −1 Gemfile
  2. +2 −2 Gemfile.lock
  3. BIN vendor/cache/launchy-0.3.7.gem
  4. BIN vendor/cache/launchy-0.4.0.gem
View
2 Gemfile
@@ -40,7 +40,7 @@ group :test do
gem 'database_cleaner'
gem 'factory_girl_rails'
gem 'fakeweb'
- gem 'launchy', '0.3.7'
+ gem 'launchy'
gem 'nokogiri'
gem 'rack-test', '0.5.7', :require => 'rack/test'
gem 'redgreen', '1.2.2'
View
4 Gemfile.lock
@@ -97,7 +97,7 @@ GEM
json (1.5.3)
json (1.5.3-java)
json_pure (1.5.3)
- launchy (0.3.7)
+ launchy (0.4.0)
configuration (>= 0.0.5)
rake (>= 0.8.1)
mail (2.2.19)
@@ -193,7 +193,7 @@ DEPENDENCIES
gravtastic
high_voltage
hoptoad_notifier
- launchy (= 0.3.7)
+ launchy
mail
newrelic_rpm
nokogiri
View
BIN vendor/cache/launchy-0.3.7.gem
Binary file not shown.
View
BIN vendor/cache/launchy-0.4.0.gem
Binary file not shown.

0 comments on commit 928b5c7

Please sign in to comment.
Something went wrong with that request. Please try again.